* {
  margin: 0;
  padding: 0;
}

body {
   background-color:#FFFFFF;
   background-image:url(images/logs4.jpg);
}

#container {
   width: 1000px;
   margin: 1em auto;
   background-color:#FFFFFF;
}

header {
   display: block;
   background-color:#CFCF93;
   position: relative;
}

header h2 {
   margin-top: 0;
}

#headpix {
   float: left;
   position: absolute;
   top:0;
   left:0px;
}

#headpix3 {
   float: left;
   position: absolute;
   top:0;
   left: 798px;
}

header img
{
   opacity:0.15;
   filter:alpha(opacity=15); /* For IE8 and earlier */
}

.toppix {
   float: left:
   width: 200px;
   padding-top: .1em;
   padding-right: 1em;
   xargin-bottom: 1em;
}

h1 {
   text-align: center;
   padding-top: 1em;
   font-size: 2.5em;
}

h2 {
   text-align: center;
   margin-top: 1em;
   margin-bottom: 1em;
}

h3 {
   margin-top: 1em;
   margin-bottom: .5em;
   background-color:#CFCF93;
   padding-top: .4em;
   padding-left: .3em;
}

p {
   margin-bottom: 1em;
}

sup {
   font-size:11px;
}

ol {
  margin-left: 1.5em;
  margin-top: .5em;
}

ul {
   text-decoration:none;
   margin-left: 1.5em;
   list-style:none;
} 

a {
   color: red;
   font-weight:bold;
}

a:visited {
   color: red;
   font-weight: bold;
}

a:hover {
   background-color:#FFFF00;
}

#menu {
   width: 999px;
   margin: auto;
   text-align: center;
   margin-bottom: .1em;
   padding: 0 0 3em 0;
}

#menu ul {
    list-style: none;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#menu li {
    float: left;
	width: 142.5px;
	margin: auto;
}

#menu a {
    text-decoration: none;
    display: block;
    padding: 4px;
    text-align: center;
    background-color: #752B0E;
    color: #eee;
    border: 1px solid #ccc;
	font-size:15px;
	font-weight:bold;
}

#menu a:hover {
    color: #CFCF93;
}

#email {
    float: right;
	width: 10.5em;
}

#email p {
    color: #752B0E;
	font-weight: bold;
} 

#emptyleft {
    float:left;
    width: 11em; 
    height: 2em;
}

#reports {
    float:right; 
	width: 12em;
}

#headingtext h2 {
    margin-top: 2.5em; 
	margin-bottom: 1.5em;
}

.lineName {
  margin-top: 2.5em; 
  margin-bottom: 0;
}

.lineGen {
  margin: 0 auto;  
  margin-top: 0;
}

#content {
    clear:both;
	padding: 0 3em 1em 3em;
}

#sources {
   padding-bottom: 1em;


}

#sources a {
    color: blue;
	font-weight:normal;
}


table {
   margin-left: 2em;
   border:none;
}

tr  {
    border: none;
}

td {
   border: none;
}
   
th {
   border: none;
   text-align: left;
}

#footer {
   border-top: solid 1px;
   display: block;
   text-align:center;
   font-size:14px;
   padding-bottom: 1em;
}  

/* Classes */
.space-after {
   margin-bottom: .5em;
}

.space-after-reg {
   margin-bottom: 1em;
}

.nospace-after {
   margin-bottom: 0;
   padding-bottom: 0;
}

.space-before {
   margin-top: .5em;
}

.nospace-before {
    margin-top: 0;
	padding-top: 0;
}

.ital {
   font-style:italic;
}

.quote {
   font-family:"Courier New", Courier, monospace;
   margin: -.5em 2em .5em 2em;
   font-size: small;
}

.indent {
    margin-left: 250px;
}

.quote-end {
   font-family:"Courier New", Courier, monospace;
   margin: -.5em 2em 1em 2em;
   font-size: small;
}


blockquote {
  margin: 0;
}

.note {
   font-style:italic;
   padding: 0 .5em;
   margin-left: 1em;
   color: red;
   font-size:15px;
}

.new {
  background-color: #E6E6C7;
}

.kids {
  list-style-type: lower-roman;
  margin-left: 4em;
}

.nonum {
  list-style-type:none;
}

li li {
    list-style:none;
}

.name1 {
  font-weight: bold;
   font-variant: small-caps;
}

.summary {
   margin-top: 1.5em;
}

